const express = require("@runkit/runkit/express-endpoint/1.0.0");
const app = express(exports);

const fetch = require('node-fetch')
const { HttpAdapter, ApiClient } = require("@vinicius73/steem-js-api")

const adapter = new HttpAdapter({ fetch })
const client = new ApiClient({ adapter })


app.get("/", (req, res) => {
    client.tags.getTrendingTags({ limit: 10 })
        .then(data => res.send(data))
});
